/* Resource: Sync */
/* Login View */
"Signing In" = "Entrando";
"Server" = "Servidor";
"Cloud" = "Nuvem";
"Email Address" = "E-mail";
"Password" = "Senha";
"Cancel" = "Cancelar";
"Sign In" = "Entrar";
"To get started, fill out the following information" = "Para começar, preencha os dados abaixo.";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "O conteúdo desse dispositivo será substituído pelo conteúdo da Nuvem.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "O conteúdo da Nuvem e de outros dispositivos será substituído pelo conteúdo deste dispositivo.";
"Keep content from this device" = "Manter o conteúdo deste dispositivo";
"Keep content from the Cloud" = "Manter o conteúdo da Nuvem";
"Cloud Sync" = "Sincronizar com a Nuvem";
"Start Syncing" = "Começar Sincronização";
"Cancel" = "Cancelar";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "Você possui conteúdo neste dispositivo e na Nuvem. Qual gostaria de manter?";

/* Create View */
"To create an account, fill out the following information" = "Para criar sua conta, preencha os campos";
"Cancel" = "Cancelar";
"Sign Up" = "Registrar";
"Creating account" = "A Criar Conta";
"Email Address" = "E-mail";
"Password" = "Senha";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "Ao criar uma conta, aceitará nossos Termos de Serviço e Política de Privacidade.";

/* Dynamic Strings */
"OK" = "Aceitar";
"Sign Up failed" = "Registro falhou";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "A inscrição não foi possível no momento devido ao alto número de solicitações. Estamos a trabalhar para resolver isso. Por favor, tente mais tarde.";
"Connection Error" = "Erro de Conexão";
"The service might be down at the moment. Please try later." = "O serviço parece estar offline. Tente mais tarde.";
"Username is already taken or internet is down." = "Nome de usuário em uso ou falha na conexão com a internet.";
"Please check your internet connection and try again." = "Verifique sua conexão com a internet e tente novamente.";
"Authentication failed" = "Erro de autenticação";
"Either email or password is invalid. Please try again." = "E-mail ou senha inválidos, tente novamente.";
